<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15             |                 
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: template_select.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Wybór szablonu');

define('TABLE_HEADING_LANGUAGE', 'Język szablonu');
define('TABLE_HEADING_NAME', 'Nazwa szablonu');
define('TABLE_HEADING_DIRECTORY', 'Katalog szablonu');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_HEADING_EDIT_TEMPLATE', 'Edytuj ustawienia szablonu');
define('TEXT_INFO_HEADING_DELETE_TEMPLATE', 'Usuń skojarzenia szablonu');
define('TEXT_INFO_EDIT_INTRO', 'Zmień szablon');
define('TEXT_INFO_DELETE_INTRO', 'Usuń skojarzenie');
define('TEXT_INFO_TEMPLATE_NAME', 'Szablon');
define('TEXT_INFO_LANGUAGE_NAME', 'Język');
define('TEXT_INFO_TEMPLATE_VERSION', 'Wersja szablonu : ');
define('TEXT_INFO_TEMPLATE_AUTHOR', 'Autor szablonu : ');
define('TEXT_INFO_TEMPLATE_DESCRIPTION', 'Opis szablonu');
define('TEXT_INFO_TEMPLATE_INSTALLED', 'Zainstalowane szablony');
define('TEXT_INFO_HEADING_NEW_TEMPLATE', 'Skojarz szablon z językiem');
define('TEXT_INFO_INSERT_INTRO', 'Wybierz poniżej aby skojarzyć szablon z językiem');
define('IMAGE_NEW_TEMPLATE', 'Utwórz nowe skojarzenie języka/szablonu');

?>